http_get
http_post_data
HTTP Funktionen
PHP Manual

# http_head

(PECL pecl_http:0.1.0-1.5.5)

http_head — Perform HEAD request

### Beschreibung

string http_head ([ string `$url` [, array `$options` [, array `&$info` ]]] )

Performs an HTTP HEAD request on the supplied url.

Siehe auch die vollständige Liste der Request Optionen.

### Parameter-Liste

`url`

  URL

`options`

  Request Optionen

`info`

  Request/Response Information

### Rückgabewerte

Gibt die HTTP Antwort(en) als String zurück oder `FALSE` bei Fehlern.

http_get
http_post_data
HTTP Funktionen
PHP Manual